<bugID>614793<Summary>Web console window should automatically scroll to display results</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b8pre) Gecko/20101124 Firefox/4.0b8pre
Build Identifier: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b8pre) Gecko/20101124 Firefox/4.0b8pre

When the scroll bar activates in web console, if entering a command, the window doesn't automatically scroll down so that the result can be visible.

Reproducible: Always

Steps to Reproduce:
1.Open the web console.
2.Type any commands until the scroll bar appears in the console.
3.Type any of commands: find(), typeof(), keys()
Actual Results:  
The web console window is not automatically scrolled vertically in order to see the result.

Expected Results:  
The web console window should automatically scroll to display the result.

This issue is also reproducible on Linux.</Description></bugID>